package com.tryandroid.media;

import com.kurukurupapa.tryandroid.fw.util.LogUtil;
import com.tryandroid.R;

import android.app.Activity;
import android.os.Bundle;
import android.widget.ImageView;
import android.widget.TextView;

/**
 * カメラ撮影画像再生のアクティビティ
 */
public class CameraPlayActivity extends Activity {

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		LogUtil.called();

		// レイアウト
		setContentView(R.layout.camera_play_activity);
		ImageView cameraPlayView = (ImageView) findViewById(R.id.camera_play_view);
		TextView msgTextView = (TextView) findViewById(R.id.msg_text_view);

		// ヘルパークラス作成
		new CameraPlayViewHelper(this, cameraPlayView, msgTextView);
	}

}
